body{
	transition: all 0.5s ease 0.3s;
	height:100%;
	width:100%;
}
html{
	height:100%;
	width:100%;
}



.navbar-fixed-top {
  background-color: #222222;
  border-color: transparent;
}
.navbar-fixed-top .navbar-brand {
  color: #fed136;
  font-family: 'Open Sans', sans-serif;
}
.navbar-fixed-top .navbar-brand:hover,
.navbar-fixed-top .navbar-brand:focus,
.navbar-fixed-top .navbar-brand:active,
.navbar-fixed-top .navbar-brand.active {
  color: #fec503;
}
.navbar-fixed-top .navbar-collapse {
  border-color: rgba(255, 255, 255, 0.02);
}
.navbar-fixed-top .navbar-toggle {
  background-color: #fed136;
  border-color: #fed136;
}
.navbar-fixed-top .navbar-toggle .icon-bar {
  background-color: white;
}
.navbar-fixed-top .navbar-toggle:hover,
.navbar-fixed-top .navbar-toggle:focus {
  background-color: #fed136;
}
.navbar-fixed-top .nav li a {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  letter-spacing: 1px;
  color: #333;
}
.navbar-fixed-top .nav li a:hover,
.navbar-fixed-top .nav li a:focus {
  color: #3c80cd;
  outline: none;
}
.navbar-fixed-top .navbar-nav > .active > a {
  border-radius: 0;
  color: #3c80cd;
  background-color: #fed136;
}
.navbar-fixed-top .navbar-nav > .active > a:hover,
.navbar-fixed-top .navbar-nav > .active > a:focus {
  color: #3c80cd;
  background-color: #fec503;
}


.navbar-fixed-top.navbar_scroll{
	    background-color: #222222;
    padding: 10px 0;
}
	
.navbar-fixed-top.navbar_scroll .navbar-brand {
    font-size: 1.5em;
}

.navbar-fixed-top.navbar_scroll .nav li a{
	font-size:10px;
	transition: all 0.5s ease 0s;
}




@media (min-width: 768px) {
  .navbar-fixed-top {
    background-color: transparent;
    padding: 25px 0;
    -webkit-transition: padding 0.3s;
    -moz-transition: padding 0.3s;
    transition: padding 0.3s;
    border: none;
  }
  .navbar-fixed-top .navbar-brand {
    font-size: 2em;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  .navbar-fixed-top .navbar-nav > .active > a {
    border-radius: 3px;
  }
  .navbar-fixed-top.navbar-shrink {
    background-color: #222222;
    padding: 10px 0;
  }
  .navbar-fixed-top.navbar-shrink .navbar-brand {
    font-size: 1.5em;
  }
}




.topbanner {
    background: #000 url("../images/header_bg.jpg") no-repeat scroll center bottom / cover ;
    color: #fff;
    display: table;
    height: auto;
    padding: 100px 0;
    text-align: center;
    width: 100%;
}



.topbanner {
    height: 100%;
    padding: 120px 0 70px;
}


.topbanner .topin {
    display: table-cell;
    vertical-align: middle;
}


.backstretch{
	
	  height: 100% !important;
  width: auto\9 !important; /* ie8+9 */
}


.backstretch::before {
    background: rgba(0, 0, 0, 0) linear-gradient(to right, #4389a2 0%, #5c268d 100%) repeat scroll 0 0 / cover ;
    content: "";
    display: table;
    height: 100%;
    left: 0;
    opacity: 0.8;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}












.topin .intro-text {
  padding-top: 100px;
  padding-bottom: 50px;
}
.intro-lead-in {
  font-family: 'Open Sans', sans-serif;
  font-style: italic;
  font-size: 22px;
  line-height: 22px;
  margin-bottom: 25px;
}
.intro-heading {
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 50px;
  line-height: 50px;
  margin-bottom: 25px;
}
@media (min-width: 768px) {
  .topin .intro-text {
    padding-top: 300px;
    padding-bottom: 200px;
  }
.intro-lead-in {
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 25px;
  }
 .intro-heading {
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 75px;
    line-height: 75px;
    margin-bottom: 50px;
  }
}











.btn-xl {
    background-color: #fed136;
    border-color: #fed136;
    border-radius: 3px;
    color: #ffffff;
    font-family: "Montserrat","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
    font-weight: 700;
    padding: 20px 40px;
    text-transform: uppercase;
}
.btn-xl:hover, .btn-xl:focus, .btn-xl:active, .btn-xl.active, .open .dropdown-toggle.btn-xl {
    background-color: #fec503;
    border-color: #f6bf01;
    color: #ffffff;
}
.btn-xl:active, .btn-xl.active, .open .dropdown-toggle.btn-xl {
    background-image: none;
}










